         Name: CustomGL
       Status: Windows(Y), Linux(Y)
        Level: Beginner
   Maintainer: Core developers
      Summary: Perform Custom OpenGL

This program demonstrates how to use custom opengl.

The custom OpenGL is from the Nehe tutorials - OpenGL Lesson 03:  Flat and Smooth Colors
